body{background-color:#000000;
background-image:url(images/gradient.png);
background-repeat:repeat-x;
}

.tekst{margin-left:100;
margin-right:20;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.milieutekst{margin-left:100;
margin-right:20;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.openingsuren{color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.contact{color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}

.contactboodschap{color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
}

.getekend{font-weight:bold;
}

.indextable{border:#000000;
border-style:solid;
border-width:1px;
}

.contentcel{background-image:url(images/jan_lucrece_03.gif);
background-position:bottom;
background-repeat:no-repeat;
}

.imgborder{border-style:solid;
border-color:#000000;
border-width:1px;
}

.dag{text-align:right;
font-weight:bold;
}

.uur{text-align:center;
}

a:active{font-weight:bold;
color:#000000;
text-decoration:underline;
}

a:link{font-weight:bold;
color:#000000;
text-decoration:underline;
}

a:visited{font-weight:bold;
color:#000000;
text-decoration:underline;
}

a:hover{text-decoration:none;
color:#FFFFFF;
}

.subtitel{color:#FFFFFF;
font-size:11px;
font-weight:bold;
}

.categorienaam{color:#FFFFFF;
font-size:10px;
font-weight:bold;
}

.soort{color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.opschuivennaarlinks{padding-left:10px;
}

.tussenlijn{width:450px;
color:#000000;
height:1px;
}

.klantLijn{width:450px;
color:#000000;
height:1px;
}

.getekend{font-weight:bold;
}

.nieuwslijn{color:#000000;
width:500;
text-align:left;
height:1px;
}

.wit{color:#FFFFFF;
}

.opschuiven{margin-right:15px;
}